---
Bug-Database: https://github.com/abeconnelly/autoio/issues
Bug-Submit: https://github.com/abeconnelly/autoio/issues/new
Repository: https://github.com/abeconnelly/autoio.git
Repository-Browse: https://github.com/abeconnelly/autoio
